view.CmdLineDialogPanel.2=Annuler
view.CmdLineDialogPanel.3=Annuler l'ordre de commande
view.CmdLineDialogPanel.5=Suspendre
view.CmdLineDialogPanel.6=Suspendre l'ordre de commande
view.CmdLineDialogPanel.11=Entrer des caractères spéciaux
